# Copyright (C) 2026 Jegstudio
# This file is distributed under the GNU General Public License v3 or later..
msgid ""
msgstr ""
"Project-Id-Version: Odoore Studio Lite 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/odoore-studio-lite-RQhuQPLokevz\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-23T08:59:30+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: odoore-studio-lite\n"

#. Theme Name of the theme
#: style.css
#: inc/class/class-init.php:980
msgid "Odoore Studio Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://gutenverse.com/themes/odoore-studio-lite/"
msgstr ""

#. Description of the theme
#: style.css
#: inc/class/class-init.php:981
msgid "Odoore Studio Lite is an Interior Design & Architecture WordPress Block Theme crafted for professionals who want to build a modern and visually compelling website. Designed with full site editing capabilities and powered by Gutenverse, this theme offers a flexible and intuitive way to showcase creative projects, highlight design concepts, and present architectural portfolios with a clean and elegant layout. Perfect for agencies and independent creatives, Odoore Studio Lite is ideal for interior designers, architects, design studios, property developers, and home styling consultants looking to establish a strong digital presence. The theme features responsive design, customizable block patterns, and well-structured layouts that make it easy to display portfolios, services, and client testimonials in a professional way. With a focus on performance and seamless editing experience, Odoore Studio Lite helps you create a polished website that reflects your brand identity and expertise in Interior Design & Architecture. Whether you are building a portfolio or a business website, Odoore Studio Lite is a reliable Interior Design & Architecture WordPress theme to elevate your online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "Jegstudio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "gutenverse.com"
msgstr ""

#: inc/class/class-block-patterns.php:57
msgid "Odoore Studio Lite Core Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:61
msgid "Odoore Studio Lite Gutenverse Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:62
msgid "Odoore Studio Lite Gutenverse PRO Patterns"
msgstr ""

#: inc/class/class-init.php:982
msgid "Plugin Requirement"
msgstr ""

#: inc/class/class-init.php:983
msgid "This theme require some plugins. Please make sure all the plugin below are installed and activated."
msgstr ""

#: inc/class/class-init.php:989
msgid "Install Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:990
msgid "Activate Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:991
msgid "Gutenverse Plugin Installed"
msgstr ""

#: inc/class/class-init.php:1005
#: inc/class/class-plugin-notice.php:90
msgid "Gutenverse"
msgstr ""

#: inc/class/class-init.php:1006
#: inc/class/class-plugin-notice.php:91
msgid "GUTENVERSE – GUTENBERG BLOCKS AND WEBSITE BUILDER FOR SITE EDITOR, TEMPLATE LIBRARY, POPUP BUILDER, ADVANCED ANIMATION EFFECTS, COMPLETE FEATURE ECOSYSTEM, 45+ FREE USER-FRIENDLY BLOCKS"
msgstr ""

#: inc/class/class-init.php:1019
#: inc/class/class-plugin-notice.php:104
msgid "Gutenverse Companion"
msgstr ""

#: inc/class/class-init.php:1020
#: inc/class/class-plugin-notice.php:105
msgid "A companion plugin designed specifically to enhance and extend the functionality of Gutenverse base themes. This plugin integrates seamlessly with the base themes, providing additional features, customization options, and advanced tools to optimize the overall user experience and streamline the development process."
msgstr ""

#: inc/class/class-init.php:1032
#: inc/class/class-plugin-notice.php:117
msgid "Gutenverse Form"
msgstr ""

#: inc/class/class-init.php:1033
#: inc/class/class-plugin-notice.php:118
msgid "GUTENVERSE FORM – FORM BUILDER FOR GUTENBERG BLOCK EDITOR, MULTI-STEP FORMS, CONDITIONAL LOGIC, PAYMENT, CALCULATION, 15+ FREE USER-FRIENDLY FORM BLOCKS"
msgstr ""

#: inc/class/class-init.php:1059
msgid "Odoore Studio PRO"
msgstr ""

#: inc/class/class-init.php:1122
msgid "You don't have any demo activated"
msgstr ""

#: inc/class/class-init.php:1190
#: inc/class/class-init.php:1192
#: inc/class/class-init.php:1193
msgid "unknown"
msgstr ""

#: inc/class/class-init.php:1195
msgid "by"
msgstr ""

#: inc/class/class-init.php:1217
#: inc/class/class-init.php:1218
msgid "Odoore Studio Lite Dashboard"
msgstr ""

#: inc/class/class-plugin-notice.php:347
msgid "Installing..."
msgstr ""

#: inc/class/class-plugin-notice.php:387
msgid "Install Failed, Try Again"
msgstr ""

#: inc/class/class-plugin-notice.php:401
msgid "Thank you For Installing Odoore Studio Lite Theme"
msgstr ""

#: inc/class/class-plugin-notice.php:403
msgid "Unlock the full potential of your website with the recommended plugins."
msgstr ""

#: inc/class/class-plugin-notice.php:405
msgid "Activate it to explore exclusive extensions, ready-to-use demo templates, and powerful features that make building your site easier and more enjoyable."
msgstr ""

#: inc/class/class-plugin-notice.php:409
msgid "Install Recommended Plugins"
msgstr ""

#: inc/class/class-plugin-notice.php:413
msgid "Don\\'t refresh the page when installing recommended plugins"
msgstr ""

#: inc/patterns/odoore-studio-core-404.php:6
msgid "Odoore Studio Core 404"
msgstr ""

#: inc/patterns/odoore-studio-core-archive-hero.php:6
msgid "Odoore Studio Core Archive Hero"
msgstr ""

#: inc/patterns/odoore-studio-core-archive-post.php:6
msgid "Odoore Studio Core Archive Post"
msgstr ""

#: inc/patterns/odoore-studio-core-footer.php:6
msgid "Odoore Studio Core Footer"
msgstr ""

#: inc/patterns/odoore-studio-core-header.php:6
msgid "Odoore Studio Core Header"
msgstr ""

#: inc/patterns/odoore-studio-core-home-enquiries.php:6
msgid "Odoore Studio Core Home Enquiries"
msgstr ""

#: inc/patterns/odoore-studio-core-home-hero.php:6
msgid "Odoore Studio Core Home Hero"
msgstr ""

#: inc/patterns/odoore-studio-core-home-how-we-work.php:6
msgid "Odoore Studio Core Home How We Work"
msgstr ""

#: inc/patterns/odoore-studio-core-home-logos.php:6
msgid "Odoore Studio Core Home Logos"
msgstr ""

#: inc/patterns/odoore-studio-core-home-our-story.php:6
msgid "Odoore Studio Core Home Our Story"
msgstr ""

#: inc/patterns/odoore-studio-core-home-press.php:6
msgid "Odoore Studio Core Home Press"
msgstr ""

#: inc/patterns/odoore-studio-core-home-services.php:6
msgid "Odoore Studio Core Home Services"
msgstr ""

#: inc/patterns/odoore-studio-core-home-testimonials.php:6
msgid "Odoore Studio Core Home Testimonials"
msgstr ""

#: inc/patterns/odoore-studio-core-home-works.php:6
msgid "Odoore Studio Core Home Works"
msgstr ""

#: inc/patterns/odoore-studio-core-index-hero.php:6
msgid "Odoore Studio Core Index Hero"
msgstr ""

#: inc/patterns/odoore-studio-core-index-post.php:6
msgid "Odoore Studio Core Index Post"
msgstr ""

#: inc/patterns/odoore-studio-core-page-content.php:6
msgid "Odoore Studio Core Page Content"
msgstr ""

#: inc/patterns/odoore-studio-core-page-hero.php:6
msgid "Odoore Studio Core Page Hero"
msgstr ""

#: inc/patterns/odoore-studio-core-search-hero.php:6
msgid "Odoore Studio Core Search Hero"
msgstr ""

#: inc/patterns/odoore-studio-core-search-post.php:6
msgid "Odoore Studio Core Search Post"
msgstr ""

#: inc/patterns/odoore-studio-core-single-content.php:6
msgid "Odoore Studio Core Single Content"
msgstr ""

#: inc/patterns/odoore-studio-core-single-hero.php:6
msgid "Odoore Studio Core Single Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-404-description.php:6
msgid "Odoore Studio Gutenverse 404 Description"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-404-hero.php:6
msgid "Odoore Studio Gutenverse 404 Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-404-title.php:6
msgid "Odoore Studio Gutenverse 404 Title"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-archive-hero.php:6
msgid "Odoore Studio Gutenverse Archive Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-archive-press.php:6
msgid "Odoore Studio Gutenverse Archive Press"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-archive-title.php:6
msgid "Odoore Studio Gutenverse Archive Title"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-footer.php:6
msgid "Odoore Studio Gutenverse Footer"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-header.php:6
msgid "Odoore Studio Gutenverse Header"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-contact.php:6
msgid "Odoore Studio Gutenverse Home Contact"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-description.php:6
msgid "Odoore Studio Gutenverse Home Description"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-hero.php:6
msgid "Odoore Studio Gutenverse Home Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-how-we-work.php:6
msgid "Odoore Studio Gutenverse Home How We Work"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-logo-slider.php:6
msgid "Odoore Studio Gutenverse Home Logo Slider"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-our-story.php:6
msgid "Odoore Studio Gutenverse Home Our Story"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-press.php:6
msgid "Odoore Studio Gutenverse Home Press"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-services.php:6
msgid "Odoore Studio Gutenverse Home Services"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-testimonials.php:6
msgid "Odoore Studio Gutenverse Home Testimonials"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-home-works.php:6
msgid "Odoore Studio Gutenverse Home Works"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-index-hero.php:6
msgid "Odoore Studio Gutenverse Index Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-index-press.php:6
msgid "Odoore Studio Gutenverse Index Press"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-index-title.php:6
msgid "Odoore Studio Gutenverse Index Title"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-page-content.php:6
msgid "Odoore Studio Gutenverse Page Content"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-page-hero.php:6
msgid "Odoore Studio Gutenverse Page Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-page-title.php:6
msgid "Odoore Studio Gutenverse Page Title"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-search-hero.php:6
msgid "Odoore Studio Gutenverse Search Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-search-press.php:6
msgid "Odoore Studio Gutenverse Search Press"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-search-title.php:6
msgid "Odoore Studio Gutenverse Search Title"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-single-details.php:6
msgid "Odoore Studio Gutenverse Single Details"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-single-hero.php:6
msgid "Odoore Studio Gutenverse Single Hero"
msgstr ""

#: inc/patterns/odoore-studio-gutenverse-single-title.php:6
msgid "Odoore Studio Gutenverse Single Title"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank Canvas"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full Width"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Black"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Benne"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Feature"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Feature Secondary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Meta"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Subheading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Hero"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Button Primary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Button Secondary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Form Label"
msgstr ""
